Subject: Re: [bug#29738] Next core-updates cycle

From: Leo Famulari <[email-masked]>
Date: Sat, 6 Jan 2018 13:59:37 -0500

On Fri, Jan 05, 2018 at 01:54:02AM +0100, Tobias Geerinckx-Rice wrote:
> So this week I decided to finally get my local h2 branch into shape (I'd
> started it in November, but life gets in the way) and send it in. I'd
> somehow missed Mark's original message in the meantime. I apologise;
> duplicated work really sucks.

No worries!

> Now... I'm going to gingerly attach my version anyway, since it makes a
> few different choices. And I spent too much time on that description,
> damn it! :-)
> 
> Most importantly, this builds the entire nghttp2 package, not only the
> core library required by curl. The tools that use it aren't just toys or
> examples as in some other packages. I use them regularly.

Okay, this sounds like a more complete package.

Can you keep it yourself for the next core-updates cycle? And I'll
remove Mark's from my branch.

Mark, what do you think of Tobias's patch?